Jianbin Xiao schrieb:
> vpopmail library is static,so MUST compile a new build of courier-authlib.

Ah. That seems to have fixed it. I'm gonna watch the logfiles, but the steps I
used yesterday to reproduce the problem don't work any more. Lookds good :)

Thanks so much, this was a real bugger.



php development | hosting |  housing | professional game server hosting
http://www.de-punkt.de   [ [EMAIL PROTECTED] ]    http://www.stormix.de
Hotline: 07000-3378658 (12 Ct/min) |  Fax: 01805-963951172 (12 Ct/min)
"PHP-Sicherheit" - jetzt vorbestellen!    http://www.php-sicherheit.de/

Reply via email to